VMware Perl SDK on CentOS 6

The VMware Perl SDK is only supported on RHEL 5.* and its derivatives, which is getting a bit old hat now. Previously, getting the perl UUID module to compile on RHEL 6 was problematic. But, the problem seems to have gone away. Here's my method of getting the SDK running on CentOS 6.4, with a perbrew'd 5.16.3... more ...